<?xml version="1.0"?>

<game version="1.0"
	schemaVersion="1.0"
	xmlns="http://www.caps-project.org"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.caps-project.org/schema
	                    gameinfo.xsd"
	xsi:noNamespaceSchemaLocation="gameinfo.xsd">

	<release>
		<number>51</number>
		<revision>1</revision>
		<date>2003-03-18</date>
		<dateDump>2003-04-19</dateDump>
	</release>

	<info>
		<name>Side Winder</name>
		<year>1988</year>
		<companies>
			<company>Mastertronic Limited</company>
		</companies>
		<version/>
		<release>Retail</release>
		<type>PAL</type>
		<model>OCS</model>
		<languages>
			<language>EN</language>
		</languages>
		<manualLanguages>
			<language>EN</language>
		</manualLanguages>
	</info>

	<files>
		<digitalMedia>
			<image type="bootdisk">
				<name>Disk</name>
				<file><![CDATA[SideWinder.ipf]]></file>
				<crc>33C33435</crc>
			</image>
		</digitalMedia>

		<scans>
			<box type="cassette">
				<face name="front">
					<file><![CDATA[Box_front.jpg]]></file>
					<crc>18B92D6B</crc>
				</face>
				<face name="back">
					<file><![CDATA[Box_back.jpg]]></file>
					<crc>CF015F45</crc>
				</face>
				<side name="front_left">
					<file><![CDATA[Box_spine.jpg]]></file>
					<crc>5E5D9C2E</crc>
				</side>
			</box>

			<manuals>
				<manual type="inlay">
					<name>Inlay</name>
					<page number="1">
						<name>Inlay 1</name>
						<file><![CDATA[Inlay1.png]]></file>
						<crc>A5B9FD5D</crc>
					</page>
					<page number="2">
						<name>Inlay 2</name>
						<file><![CDATA[Inlay2.png]]></file>
						<crc>21939715</crc>
					</page>
				</manual>
			</manuals>

			<digitalMedia>
				<image>
					<name>Disk</name>
					<file><![CDATA[Disk.jpg]]></file>
					<crc>2CC64601</crc>
				</image>
			</digitalMedia>

		</scans>

		<icon>
			<name>Box Icon</name>
			<file><![CDATA[Box.info]]></file>
			<crc>3FA97557</crc>
		</icon>

	</files>

</game>
